[ISAPI_Rewrite]

RepeatLimit 32

# Protect httpd.ini and httpd.parse.errors files
# from accessing through HTTP

# 这是 Rewrite 规则,如果你要使用 Rewrite 功能,请把这个文件放到你的空间根目录(前提是你的空间安装并支持 Rewrite 组件)

# 如果你不了解 Rewrite 规则,请不要改动

# 内容页分页＋自定义文件名

RewriteRule ^(.*)/list-(.*)/([0-9]+)$ $1/list\.asp\?cid=$2&page=$3 [I,O]
RewriteRule ^(.*)/list-(.*)$ $1/list\.asp\?cid=$2 [I,O]
RewriteRule ^(.*)/art/([0-9]+)/([0-9]+)$ $1/art/index\.asp\?id=$2&page=$3 [I,O]
RewriteRule ^(.*)/art/([0-9]+)$ $1/art/index\.asp\?id=$2 [I,O]
RewriteRule ^(.*)/pic/([0-9]+)/([0-9]+)$ $1/pic/index\.asp\?id=$2&page=$3 [I,O]
RewriteRule ^(.*)/pic/([0-9]+)$ $1/pic/index\.asp\?id=$2 [I,O]
RewriteRule ^(.*)/down/([0-9]+)/([0-9]+)$ $1/down/index\.asp\?id=$2&page=$3 [I,O]
RewriteRule ^(.*)/down/([0-9]+)$ $1/down/index\.asp\?id=$2 [I,O]
RewriteRule ^(.*)/yonghudenglujiance$  $1/plus/checklogin\.asp\? [I,O]
RewriteRule ^(.*)/yonghudenglujiance([0-9]+)/$  $1/plus/checklogin\.asp\?&page=$2 [I,O]
